/**
Theme Name: EYOF 2021 teema
Author: Mainostoimisto Idealabra
Author URI: https://idealabra.fi
Description: This is the fastest, fully customizable & beautiful theme suitable for blogs, personal portfolios and business websites.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/

p:last-child {
margin-bottom: 0;
}

/* Menu Item */
.elementor-nav-menu--layout-horizontal .elementor-nav-menu > .menu-item{
	align-self:center;
}

/* 767px and below screen sizes */
@media (max-width:767px){
	/* Thumbnail Image */
    .elementor-313 .elementor-element.elementor-element-d606f7d{
		opacity:0.5;
	}
}

/* 767px and below screen sizes */
@media (max-width:767px){

	/* Thumbnail Image */
	.elementor-1217 .elementor-element.elementor-element-d606f7d{
		opacity:0.5;
	}
}

/* Elementor pagination */
.elementor-widget-archive-posts .elementor-pagination{
	padding-top:40px;
}

.elementor-widget-archive-posts .elementor-posts-nothing-found{
	text-align:center;
}

/* Input */
.elementor-widget-wp-widget-search .search-form input[type=submit]{
	font-family:'Aldrich', sans-serif;
	font-weight:900;
	font-size:20px;
	text-transform: capitalize;
	letter-spacing: -0.5px;
	padding: 14px 35px 13px 35px;
	color: #ffffff;
	background: #8f439a;
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	line-height:1em;
	border-radius:0px;
}

/* Input */
.search-form label input[type=search]{
	width:50% !important;
	color: #434343;
	background-color: #efefef;
	border-radius:0px;
	line-height:1em;
	margin-right:-3px;
	padding-left:20px;
	padding-right:20px;
	padding-top:14px;
	padding-bottom:12px;
}

/* Form Division */
.elementor-widget-wp-widget-search form{
	text-align:center;
}

/* Input (hover) */
.elementor-widget-wp-widget-search .search-form input[type=submit]:hover{
	background-color:#672b78;
}

/* Input (active) */
.elementor-widget-wp-widget-search .search-form input[type=submit]:active{
	background-color:#672b78;
}

/* 1024px and below screen sizes */
@media (max-width:1024px){

	/* Input */
	.elementor-widget-wp-widget-search .search-form input[type=submit]{
		font-size:18px;
		line-height:1em;
	}
	
	/* Input */
	.search-form label input[type=search]{
		font-size:13px;
		line-height:1em;
		padding-top:15px;
		padding-bottom:13px;
	}
}

/* 767px and below screen sizes */
@media (max-width:767px){

	/* Input */
	.elementor-widget-wp-widget-search .search-form input[type=submit]{
		font-size:16px;
		line-height:1em;
	}
	
	/* Input */
	.search-form label input[type=search]{
		font-size:13px;
		line-height:1em;
		padding-top:14px;
		padding-bottom:12px;
	}
}